using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HKCardManager
{
    public class BaseHelper : IBaseHelper
    {

        private volatile static BaseHelper _Instance;
        public static BaseHelper GetInstance => _Instance ?? (_Instance = new BaseHelper());
        private BaseHelper() { }

        /// <summary>
        /// 添加机构
        /// </summary>
        /// <returns></returns>
        public bool AddInstitutions()
        {
            return true;
        }
    }
}
